Subject: Re: Permissions in upload

From: Brian Pape <[email-masked]>
Date: Fri, 17 Oct 1997 08:51:49 -0700

>	I have a little and easy to resolve problem (i hope), i have some users
>which publish their web pages by uploading to a ftp server managed with
>wu-ftp beta 14, everything works great, i use the guestgroup feature, but i
>have a problem, every thing they upload only get permisions for the user of
>the file, no other permisions: -rw------- but i need thad beside of this
>permisions the file get the group read and all read permisions something
>like -rw-r--r-- please could you help me?

give in.wuftpd the -u switch (which is a umask).

Brian Pape
Computer Resource Services
University California Los Angeles
[email-masked]